/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --font-size-body:14px;
  --body-weight: var(--font-normal);
  --body-line-height: 1.6em;
  --body-letter-spacing: 1px;
  --body-text-transform: unset;
  --body-font-family: "Inter";
  --heading-font-family: "Inter";
  --heading-letter-spacing: 1;
  --heading-text-transform: unset;
}
:root .h1, :root h1 {
  --h1-size: 40px;
  line-height: 1.2;
  font-weight: var(--font-normal);
}
:root .h2, :root h2 {
  --h2-size: 30px;
  line-height: 1.2;
  font-weight: var(--font-bold);
}
:root .h3, :root h3 {
  --h3-size: 28px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h4, :root h4 {
  --h4-size: 22px;
  line-height: 1.2;
  font-weight: var(--font-bold);
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
@media (max-width: 1199px) {
  :root .h1, :root h1 {
    --h1-size: 30px;
  }
  :root .h2, :root h2 {
    --h2-size: 28px;
  }
  :root .h3, :root h3 {
    --h3-size: 26px;
  }
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 28px;
  }
  :root .h2, :root h2 {
    --h2-size: 26px;
  }
  :root .h3, :root h3 {
    --h3-size: 24px;
  }
  :root .h4, :root h4 {
    --h4-size: 18px;
  }
}
@media (max-width: 767px) {
  :root {
    --font-size-body:13px !important;
  }
  :root .h1, :root h1 {
    --h1-size: 26px;
  }
  :root .h2, :root h2 {
    --h2-size: 24px;
  }
  :root .h3, :root h3 {
    --h3-size: 22px;
  }
  :root .h4, :root h4 {
    --h4-size: 18px;
  }
  :root .h5, :root h5 {
    --h5-size: 17px;
  }
  :root .h6, :root h6 {
    --h6-size: 16px;
  }
}

@media (max-width: 991px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 100px;
  }
}
@media (max-width: 767px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 80px;
  }
}
:root {
  --btn-text-transform: uppercase;
  --btn-letter-spacing: 1px;
  --btn-padding-y: 8px;
  --btn-padding-x: 25px;
  --btn-font-family: var(--body-font-family);
  --btn-font-size: 13px;
  --btn-weight:var(--font-normal);
  --btn-line-height: 41px;
  --btn-height: 42px;
  --btn-border-width: 0;
  --btn-radius: 0px;
}
@media (max-width: 991px) {
  :root {
    --btn-font-size: 13px;
    --btn-height: 38px;
    --btn-line-height: 38px;
    --btn-padding-x: 14px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-height: 36px;
    --btn-line-height: 35px;
    --btn-padding-x: 12px;
  }
}

:root {
  --input-border-radius: 0;
}

.layout-modern .products.product-loop.list .product-miniature .thumbnail-container {
  padding: 0;
}

@media (min-width: 992px) {
  #left-column .block-categories, #left-column #search_filters {
    padding: 0;
  }
  #left-column .block-categories .category-top-menu, #left-column #search_filters .category-top-menu {
    margin: 0;
  }
  #left-column .block-categories .block-title, #left-column #search_filters .block-title {
    padding: 12px 15px;
    background: var(--palette8);
    margin: 0;
  }
  #left-column .block-categories .block-title .title, #left-column #search_filters .block-title .title {
    font-size: 18px;
    font-weight: var(--font-medium);
  }
  #left-column .block-categories .block-content, #left-column #search_filters .block-content {
    padding: 20px;
  }
  #left-column .block-categories .block-content .category-sub-menu, #left-column #search_filters .block-content .category-sub-menu {
    margin: 0;
  }
  #left-column #search_filters .facet .collapse, #left-column #search_filters_brands .facet .collapse, #left-column #search_filters_suppliers .facet .collapse {
    border-bottom: 1px solid var(--color-border);
    padding-bottom: 15px;
    margin-bottom: 10px;
  }
  #left-column #search_filters .facet:last-child .collapse, #left-column #search_filters_brands .facet:last-child .collapse, #left-column #search_filters_suppliers .facet:last-child .collapse {
    border-bottom: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 768px) {
  .products-list.shop-page .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
    font-size: 17px;
  }
}
:root {
  --price-size: 14px;
  --price-weight: var(--font-medium);
  --price-letter-spacing:0.6px;
  --price-color: var(--palette3);
  --product-title-size: 14px;
  --product-title-weight: var(--font-normal);
  --product-title-line-height: 1.4em;
  --product-title-letter-spacing:1.53px;
  --product-title-transform: capitalize;
  --product-title-color: var(--palette4);
  --btn-cart-color: var(--palette3);
  --btn-cart-bg-color: transparent;
  --btn-cart-hover-bg-color: var(--palette1);
}

.product-flags li.product-flag {
  border-radius: 0;
}

.products.product-loop .product-miniature .thumbnail-container {
  border: 1px solid var(--color-border) !important;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-title {
  margin-block: 0px 8px;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-bottom: 12px;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .add-to-cart {
  border: 1px solid var(--palette3);
}

.products.product-loop.list .product-miniature .thumbnail-container, .products.product-loop.product-list .product-miniature .thumbnail-container {
  border: none !important;
}

.home-product-tab .products.product-loop .product-miniature .thumbnail-container .product-description .h3.product-title a {
  height: 42px;
}

@media (min-width: 768px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container:focus .product-description, .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container:hover .product-description {
    -webkit-transform: translateY(-2.5rem) !important;
            transform: translateY(-2.5rem) !important;
  }
}
:root {
  --product-title-single-size: 22px;
  --product-title-single-line-height:1.3em;
}

@media (max-width: 991px) {
  :root {
    --product-title-single-size: 20px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-single-size: 18px;
  }
}
.product-container .product-title {
  font-weight: var(--font-normal);
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  font-size: 23px;
  text-align: left;
  font-weight: var(--font-bold);
}

@media (max-width: 767px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .product-details-top .product-prices .current-price-value, .product-details-top .product-prices .regular-price {
    font-size: 18px;
  }
}
:root {
  --border-radius: 0;
}

#header .elementor-account .ava-dropdown-toggle .label-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row .col-sm-9 {
  padding-right: 0;
}
#header .elementor-element .avaorg-menu-vertical .menu-item > a {
  gap: 10px;
}
#header .ava-search-bar .ava-search-result-container .product_list_widget .avasearch-items .product-name {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
  color: var(--product-title-color);
}
#header .ava-search-bar .ava-search-result-container .product_list_widget .avasearch-items .product-name:hover {
  color: var(--product-title-hover-color);
}
#header .ava-search-bar .ava-search-result-container .product_list_widget .avasearch-items .product-price-and-shipping {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}
#header .swiper-button-next:not(.images-container .swiper-button-next), #header .swiper-button-prev:not(.images-container .swiper-button-prev) {
  background-color: var(--palette9);
  color: var(--palette3);
  border: 1px solid var(--color-border);
}
#header .swiper-button-next:not(.images-container .swiper-button-next):hover, #header .swiper-button-prev:not(.images-container .swiper-button-prev):hover {
  background-color: var(--palette1);
  color: var(--palette9);
  border: 1px solid var(--palette1);
}
#header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-sub-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5 {
  font-weight: var(--font-medium);
}
#header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5 {
  font-size: 20px;
}

#footer .ava-dropdown-wrapper .icon-angle-down.icon-ava {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#footer .ava-dropdown-wrapper .ava-dropdown-menu {
  top: auto;
  bottom: 44px;
  z-index: 9;
}
#footer .elementor-widget-ava-module .block-contact .block-contact-title {
  display: none;
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span {
  color: var(--palette6);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span a {
  color: var(--palette6);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span a:hover {
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span:not(span.fax, span.email) {
  margin-bottom: 12px;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-content {
  display: none;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper {
  width: 400px;
  position: relative;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  height: 40px;
  border: none;
  background-color: var(--palette7);
  padding: 15px 65px 15px 15px;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper input[type=submit] {
  position: absolute;
  height: 40px;
  -webkit-mask-image: url(../img/newsletter-icon.svg);
          mask-image: url(../img/newsletter-icon.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 22px;
          mask-size: 22px;
  -webkit-mask-position: 50%;
          mask-position: 50%;
  background: var(--palette3);
  right: 0;
  font-size: 0;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition {
  color: var(--palette3);
  margin: 15px 0 0 0;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox input[type=checkbox] + span {
  border-color: var(--palette3);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message {
  color: var(--palette3);
  margin-bottom: 0;
  text-align: center;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message input[type=checkbox]:focus + span {
  border-color: var(--palette3);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message input[type=checkbox] + span .checkbox-checked {
  color: var(--palette3);
}

.home-product-tab.elementor-element .widget-tabs .widget-tabs-wrapper .widget-tab-title:last-child {
  border-right: 0 !important;
}

.cms-banner .middle-column .elementor-column-wrap {
  overflow: hidden;
}
.cms-banner .middle-column .elementor-column-wrap .cms-iconbox .elementor-widget-container {
  -webkit-transform: rotateZ(47deg);
          transform: rotateZ(47deg);
}

.home-brand .item-inner {
  margin-bottom: 0 !important;
}

.cms-banner .elementor-column .elementor-image a {
  position: relative;
  display: block;
  overflow: hidden;
}
.cms-banner .elementor-column .elementor-image a::before, .cms-banner .elementor-column .elementor-image a::after {
  background-color: rgba(97, 75, 76, 0.2);
  content: "";
  height: 100%;
  position: absolute;
  opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  width: 100%;
}
.cms-banner .elementor-column .elementor-image a::before {
  left: 0;
  top: -100%;
}
.cms-banner .elementor-column .elementor-image a::after {
  right: 0;
  bottom: -100%;
}
.cms-banner .elementor-column .elementor-image:hover a::before, .cms-banner .elementor-column .elementor-image:hover a::after {
  opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
}
.cms-banner .elementor-column .elementor-image:hover a::after {
  bottom: 0;
}
.cms-banner .elementor-column .elementor-image:hover a::before {
  top: 0;
}

.cms-banner1 .elementor-column .elementor-image a {
  overflow: hidden;
  position: relative;
}
.cms-banner1 .elementor-column .elementor-image a::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: "";
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.cms-banner1 .elementor-column .elementor-image:hover a::before {
  -webkit-animation: circle 0.75s;
  animation: circle 0.75s;
  opacity: 1;
}

@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
.banner-cms .elementor-image a {
  position: relative;
  display: block;
  overflow: hidden;
}
.banner-cms .elementor-image a::before, .banner-cms .elementor-image a::after {
  background-color: rgba(97, 75, 76, 0.2);
  content: "";
  height: 100%;
  position: absolute;
  opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  width: 100%;
}
.banner-cms .elementor-image a::before {
  left: 0;
  top: -100%;
}
.banner-cms .elementor-image a::after {
  right: 0;
  bottom: -100%;
}
.banner-cms .elementor-image:hover a::before, .banner-cms .elementor-image:hover a::after {
  opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
}
.banner-cms .elementor-image:hover a::after {
  bottom: 0;
}
.banner-cms .elementor-image:hover a::before {
  top: 0;
}

.home-testimonial .item-content .quote-icon {
  float: left;
  margin: 0px 30px 50px 0px;
}
.home-testimonial .item-content .elementor-testimonial-image, .home-testimonial .item-content .elementor-testimonial-details {
  display: inline-block;
  vertical-align: middle;
}
.home-testimonial .item-content .elementor-testimonial-image {
  margin-right: 30px;
}

.back-to-top a:hover {
  border: 1px solid var(--palette9);
}

body#checkout #header .header-nav .logo {
  max-width: 160px;
}

/* //order confirmation page */
.order-confirmation-table div.details span {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
}
.order-confirmation-table div.row .text-xs-left, .order-confirmation-table div.row .text-xs-right {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}

/* //search page */
.ui-autocomplete.searchbar-autocomplete li a .autocomplete-thumbnail {
  width: 70px;
}
.ui-autocomplete.searchbar-autocomplete li a .product {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
}

/* //cart popup */
.cart-content .cart-content-btn .btn-secondary {
  border: 0;
}

@media (max-width: 1366px) and (min-width: 1200px) {
  #wrapper .home-slider .swiper-slide-inner {
    max-width: 52%;
  }
}
@media (min-width: 1200px) {
  #header .main-header .middle-column {
    width: 49.27%;
  }
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.categories-menu .products.product-loop.product-list .product-miniature .thumbnail-container {
    -ms-grid-columns: 41% auto;
    grid-template-columns: 41% auto;
  }
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.categories-menu .products.product-loop.product-list .product-miniature .thumbnail-container .product-description {
    padding-inline: 9px 0;
  }
  #header #_desktop_verticalmenu .avaorg-menu-vertical .menu-content .menu-item.menu-vertical-product .products.product-loop.product-list .product-miniature .thumbnail-container {
    -ms-grid-columns: 24% auto;
    grid-template-columns: 24% auto;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .home-testimonial .item-content .quote-icon {
    margin: 0px 30px 60px 0px;
  }
  .time-sale.style_9 .tmcore-countdown {
    padding: 7px 8px;
  }
}
@media (max-width: 1050px) and (min-width: 992px) {
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item > .menu_slidedown {
    right: 5px;
  }
}
@media (min-width: 992px) {
  body#index #_desktop_verticalmenu .avaorg-menu-vertical .title_vertical {
    pointer-events: none;
  }
}
@media (max-width: 991px) {
  #header #mobile-menu-icon {
    font-size: 0;
  }
  .home-testimonial .item-content .elementor-testimonial-image {
    margin-right: 15px;
  }
  .home-testimonial .item-content .quote-icon {
    margin: 0px 20px 50px 0px;
  }
}
@media (max-width: 767px) {
  #footer .elementor-widget-ava-module .block-contact #contact-infos span:not(span.fax, span.email) {
    margin-bottom: 8px;
  }
  #footer .elementor-widget-ava-module .block_newsletter {
    padding: 0;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .gdpr_consent {
    text-align: center;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper {
    margin: auto;
  }
  /* //cms-banner */
  .cms-banner .elementor-container, .cms-banner1 .elementor-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cms-banner .elementor-container .elementor-column, .cms-banner1 .elementor-container .elementor-column {
    margin: auto;
    width: auto;
  }
  .banner-cms {
    margin: auto;
    width: auto;
  }
  .home-testimonial .item-content .quote-icon {
    float: none;
    margin: 0px 0px 10px 0px;
  }
}
@media (max-width: 540px) {
  #header .elementor-cart__toggle .elementor-cart-icon svg, #header .elementor-account .elementor-button svg {
    width: 21px;
    height: 21px;
  }
  #header .elementor-button.search-button svg {
    width: 19px;
    height: 19px;
  }
}
@media (max-width: 479px) {
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper {
    width: 100%;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper input[type=submit] {
    right: 14px;
  }
  .cms-banner1 .elementor-column .title .elementor-heading-title {
    font-size: 14px !important;
  }
}
/* stylelint-enable */